[hsflinux] Problem with gcc 3.2?

Tony Earnshaw tonni at billy.demon.nl
Tue Jan 20 01:56:32 EST 2004

ons, 2003-01-15 kl. 09:32 skrev Markus Gaugusch:

> On Jan 15, Mathias Weigt <weigt at uni.de> wrote:
> > All I can say is that you must have exactly the kernel source files
> > installed from which your current kernel is built (I also had some
> > strange errors for the first time)
> I've tried two different kernels (2.4.18 and 2.4.20) with the include
> files from /lib/modules/.../build (as hsfconfig suggests), so I think that
> this is not the problem :(
> I'll try to contact marc.

I don't know if you used the .rpm/.srpm files, but if you did,  try the
.tar.gz instead, compile yourself from source.

It's important that both the kernel and the HSF modules are compiled
with the same version of gcc.




Tony Earnshaw

When all's said and done ...
there's nothing left to say or do.

e-post:		tonni at billy.demon.nl
www:		http://www.billy.demon.nl

More information about the hsflinux mailing list